* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
   scroll-behavior: smooth;
  scroll-padding-top: 80px;
}
.navbarsection {
  width: 100%;
  height: 80px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: fixed;
  background-color: white;
  top: 0;
}
.navbarsection .navpart1 {
  display: flex;
  align-items: center;
  margin-left: 40px;
}
.navbarsection .navpart1 .logo {
  height: 51px;
  width: 56px;
}
.navbarsection .navpart1 .schoolname {
  color: #05833c;
  font-size: 15px;
  font-weight: 400;
  margin-left: 25px;
  font-family: "Inknut Antiqua", serif;
}
.navbarsection .hamburger {
  display: none;
  font-size: 28px;
  color: white;
  cursor: pointer;
}
.navbarsection .navpart2 {
  display: flex;
  align-items: center;
  margin-right: 40px;
  gap: 50px;
  font-family: "Poppins", sans-serif;
}
.navbarsection .navpart2 a {
  color: #05833c;
  font-size: 20px;
  font-weight: 400;
  text-decoration: none;
}
/* nav End HEre */
/* hero section start here  */
.hero-section {
  height: 88vh;
  width: 100%;
  background-image: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)),
    url("./assets/Images/WhatsApp Image 2025-06-04 at 7.24.43 PM.jpeg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  margin-top: 80px;
  background-attachment: fixed;
}
.hero-section .hero-text {
  height: 100%;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.hero-section .hero-text h1 {
  color: white;
  font-size: 60px;
  font-weight: 700;
  text-align: center;
  font-family: "Poppins", sans-serif;
}
.hero-section .hero-text p {
  color: #05833c;
  background-color: white;
  width: 25%;
  font-size: 24px;
  font-weight: 600;
  text-align: center;
  margin-top: 10px;
  font-family: "Poppins", sans-serif;
  border-radius: 10px;
  padding: 8px;
}
/* hero section end here  */
/*About us  */
.aboutus-section {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.aboutus-section .aboutus-text {
  width: 80%;
  margin-top: 50px;
  text-align: center;
  color: #05833c;
  font-family: "Poppins", sans-serif;
  font-size: 25px;
}
.aboutus-section .aboutus-content {
  width: 100%;
  height: 400px;
  display: flex;
  align-items: start;
  justify-content: center;
  padding: 20px;
  gap: 70px;
}
.aboutus-section .aboutus-content .aboutusp1 {
  width: 55%;
  text-align: justify;
  font-size: 17px;
  align-items: start;
  justify-content: start;
  padding: 20px;
  margin-top: 10px;
  font-family: "Poppins", sans-serif;
}
.aboutus-section .aboutus-content .aboutusp2 {
  width: 45%;
  align-items: center;
  justify-content: center;
  margin-top: 30px;
}
.aboutus-section .aboutus-content .aboutusp2 .youtube-video {
  width: 595.9px;
  height: 279px;
  margin-left: 20px;
}
/* our team start */
.ourteam-section {
  width: 100%;
  height: auto;
  background-color: #38ec000d;
}
.ourteam-section .ourteam-text {
  width: 100%;
  margin: 20px auto;
  text-align: center;
  color: #05833c;
  font-family: "Poppins", sans-serif;
  font-size: 25px;
  padding-top: 20px;
}
.ourteam-section .ourteam-content1 {
  width: 100%;
  height: 500px;
  display: flex;
  justify-content: center;
}
.ourteam-section .ourteam-content1 .img1 {
  width: 35%;
}
.ourteam-section .ourteam-content1 .img1 img {
  width: 435px;
  height: 411px;
  padding-top: 40px;
  padding-left: 40px;
}
.ourteam-section .ourteam-content1 .text1 {
  width: 65%;
  margin-top: 40px;
  font-family: poppins, sans-serif;
}
.ourteam-section .ourteam-content1 .text1 h2 {
  font-size: 22px;
}
.ourteam-section .ourteam-content1 .text1 p {
  font-size: 17px;
  text-align: justify;
  padding-right: 40px;
  margin-top: 10px;
}
.ourteam-section .ourteam-content1 .text1 h3 {
  font-size: 17px;
}
.ourteam-section .ourteam-content1 .text1 .name {
  text-align: start;
  margin-top: 0px;
}

.ourteam-section .ourteam-content2 {
  width: 100%;
  height: 500px;
  display: flex;
  justify-content: center;
  flex-direction: row-reverse;
}
.ourteam-section .ourteam-content2 .img2 {
  width: 35%;
}
.ourteam-section .ourteam-content2 .img2 img {
  width: 400px;
  height: 380px;
  padding-top: 40px;
  margin-left: 80px;
}
.ourteam-section .ourteam-content2 .text2 {
  width: 65%;
  margin-top: 40px;
  margin-left: 40px;
  font-family: poppins, sans-serif;
}
.ourteam-section .ourteam-content2 .text2 h2 {
  font-size: 22px;
}
.ourteam-section .ourteam-content2 .text2 p {
  font-size: 17px;
  text-align: justify;
  padding-right: 40px;
  margin-top: 10px;
}
.ourteam-section .ourteam-content2 .text2 h3 {
  font-size: 17px;
}
.ourteam-section .ourteam-content2 .text2 .name {
  text-align: start;
  margin-top: 0px;
}
/* our team end */
/* constact us start */

.contactus-section {
  width: 100%;
  height: auto;
}
.contactus-section .contactus-text {
  width: 100%;
  margin: 10px auto;
  text-align: center;
  color: #05833c;
  font-family: "Poppins", sans-serif;
  font-size: 25px;
  padding-top: 20px;
}
.contactus-section p {
  width: 100%;
  text-align: center;
  padding: 0px 30px;
  font-family: "Poppins", sans-serif;
  font-size: 16px;
}
.contactus-section p a {
  color: #ee3030;
  text-decoration: none;
  font-weight: 700;
}
.contactus-section .socialicons {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
  margin-top: 20px;
}
.contactus-section .socialicons a {
  font-size: 30px;
  text-decoration: none;
}
.contactus-section .map-container {
  width: 100%;
  height: 200px;
  margin-top: 25px;
}

/* footer start */
.footer-section {
  width: 100%;
  height: 54px;
  background-color: #05833c;
  color: white;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 20px;
  font-size: 17px;
  font-weight: 700;
  font-family: poppins, sans-serif;
}

@media (min-width: 300px) and (max-width: 426px) {
  /* navbar start */
  .navbarsection {
    width: 100%;
    height: 60px;
  }
  .navbarsection .navpart1 {
    margin-left: 20px;
  }

  .navbarsection .navpart1 .logo {
    height: 45px;
    width: 50px;
  }

  .navbarsection .navpart1 .schoolname {
    color: #05833c;
    font-size: 10px;
    font-weight: 400;
    margin-left: 5px;
  }
  .navbarsection .hamburger {
    display: block;
    margin-right: 20px;
    color: #05833c;
  }
  .navbarsection .navpart2 {
    display: none;
  }
  /* nav bar end */

  /* hero section start */
  .hero-section {
    height: 100vh;
    margin-top: 60px;
    display: flex;
  }

  .hero-section .hero-text {
    height: 100%;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    padding-top: 190px;
  }

  .hero-section .hero-text h1 {
    font-size: 25px;
    padding: 0 10px;
    margin-bottom: 10px;
  }

  .hero-section .hero-text p {
    font-size: 16px;
    width: 80%;
    padding: 8px;
    border-radius: 8px;
  }

  /* hero section end */
  /* About us section */
  .aboutus-section .aboutus-text {
    width: 100%;
    font-size: 15px;
    margin-top: 30px;
  }

  .aboutus-section .aboutus-content {
    flex-direction: column;
    height: auto;
    gap: 20px;
    padding: 10px;
  }

  .aboutus-section .aboutus-content .aboutusp1,
  .aboutus-section .aboutus-content .aboutusp2 {
    width: 100%;
    padding: 10px;
    margin-top: 0;
  }

  .aboutus-section .aboutus-content .aboutusp1 {
    font-size: 15px;
    text-align: justify;
  }

  .aboutus-section .aboutus-content .aboutusp2 {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .aboutus-section .aboutus-content .aboutusp2 .youtube-video {
    width: 100%;
    height: auto;
    aspect-ratio: 16 / 9;
    margin-left: 0;
  }
  /* our team section */
  .ourteam-section .ourteam-text {
    font-size: 15px;
    padding: 10px;
  }

  .ourteam-section .ourteam-content1,
  .ourteam-section .ourteam-content2 {
    flex-direction: column;
    align-items: center;
    height: auto;
    padding: 10px;
  }

  .ourteam-section .ourteam-content1 .img1,
  .ourteam-section .ourteam-content2 .img2 {
    width: 100%;
    display: flex;
    justify-content: center;
    padding: 0;
    margin: 0;
  }

  .ourteam-section .ourteam-content1 .img1 img,
  .ourteam-section .ourteam-content2 .img2 img {
    width: 90%;
    height: auto;
    padding: 0;
    margin: 10px 0;
  }

  .ourteam-section .ourteam-content1 .text1,
  .ourteam-section .ourteam-content2 .text2 {
    width: 100%;
    margin: 10px 0;
    padding: 0 15px;
  }

  .ourteam-section .ourteam-content1 .text1 h2,
  .ourteam-section .ourteam-content2 .text2 h2 {
    font-size: 18px;
    text-align: center;
  }

  .ourteam-section .ourteam-content1 .text1 p,
  .ourteam-section .ourteam-content2 .text2 p {
    font-size: 15px;
    text-align: justify;
    padding: 0;
  }

  .ourteam-section .ourteam-content1 .text1 h3,
  .ourteam-section .ourteam-content2 .text2 h3 {
    font-size: 16px;
    text-align: start;
    margin-top: 5px;
  }
  .ourteam-section .ourteam-content1 .text1 .name,
  .ourteam-section .ourteam-content2 .text2 .name {
    text-align: start;
  }
  /* contact us section */
  .contactus-section .contactus-text {
    font-size: 15px;
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .contactus-section p {
    font-size: 14px;
    padding: 0 15px;
  }

  .contactus-section .socialicons {
    flex-wrap: wrap;
    gap: 15px;
    margin-top: 15px;
  }

  .contactus-section .socialicons a {
    font-size: 25px;
  }
  .contactus-section .socialicons a img {
    width: 30px;
    height: 30px;
  }
  .contactus-section .map-container {
    width: 100%;
    margin-top: 20px;
  }
  .contactus-section .map-container iframe {
    width: 100%;
    height: 100%;
    border: none;
  }
  /* footer start */
  .footer-section {
    padding: 10px;
    font-size: 13px;
    font-weight: 700;
    font-family: poppins, sans-serif;
  }
}
@media (min-width: 400px) and (max-width: 426px) {
  .navbarsection .navpart1 .schoolname {
    font-size: 12px;
  }
}
@media (min-width: 426px) and (max-width: 768px) {
  .navbarsection {
    width: 100%;
    height: 60px;
  }
  .navbarsection .navpart1 {
    margin-left: 20px;
  }

  .navbarsection .navpart1 .logo {
    height: 45px;
    width: 50px;
  }
  .navbarsection .navpart1 .schoolname {
    font-size: 12px;
  }

  .navbarsection .navpart2 {
    margin-right: 20px;
    gap: 30px;
  }
  .navbarsection .navpart2 a {
    font-size: 15px;
  }
  /* hero section */
  .hero-section {
    height: 90vh;
    margin-top: 60px;
  }

  .hero-section .hero-text {
    text-align: center;
    align-items: center;
    justify-content: center;
  }

  .hero-section .hero-text h1 {
    font-size: 35px;
    padding: 0 15px;
    margin-bottom: 15px;
  }

  .hero-section .hero-text p {
    font-size: 18px;
    width: 40%;
    padding: 8px;
    border-radius: 10px;
  }
  /* About us section */
  .aboutus-section .aboutus-text {
    width: 90%;
    font-size: 20px;
    margin-top: 40px;
  }

  .aboutus-section .aboutus-content {
    flex-direction: column;
    align-items: center;
    height: auto;
    gap: 30px;
    padding: 15px;
  }

  .aboutus-section .aboutus-content .aboutusp1,
  .aboutus-section .aboutus-content .aboutusp2 {
    width: 90%;
    padding: 15px;
    margin-top: 0;
  }

  .aboutus-section .aboutus-content .aboutusp1 {
    font-size: 16px;
    text-align: justify;
  }

  .aboutus-section .aboutus-content .aboutusp2 {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .aboutus-section .aboutus-content .aboutusp2 .youtube-video {
    width: 100%;
    height: auto;
    aspect-ratio: 16 / 9;
    margin-left: 0;
  }
  /* our team section */
  .ourteam-section .ourteam-text {
    font-size: 20px;
    padding-top: 15px;
  }

  .ourteam-section .ourteam-content1,
  .ourteam-section .ourteam-content2 {
    flex-direction: column;
    height: auto;
    align-items: center;
    padding: 20px 10px;
  }

  .ourteam-section .ourteam-content1 .img1,
  .ourteam-section .ourteam-content2 .img2 {
    width: 50%;
    display: flex;
    justify-content: center;
    padding: 0;
  }

  .ourteam-section .ourteam-content1 .img1 img,
  .ourteam-section .ourteam-content2 .img2 img {
    width: 90%;
    height: auto;
    padding: 0;
    margin: 0 auto;
  }

  .ourteam-section .ourteam-content1 .text1,
  .ourteam-section .ourteam-content2 .text2 {
    width: 100%;
    margin: 20px 0 0 0;
    padding: 0 20px;
    text-align: center;
  }

  .ourteam-section .ourteam-content1 .text1 p,
  .ourteam-section .ourteam-content2 .text2 p {
    font-size: 16px;
    padding-right: 0;
    text-align: justify;
  }

  .ourteam-section .ourteam-content1 .text1 h2,
  .ourteam-section .ourteam-content2 .text2 h2 {
    font-size: 20px;
  }

  .ourteam-section .ourteam-content1 .text1 h3,
  .ourteam-section .ourteam-content2 .text2 h3 {
    font-size: 16px;
    text-align: end;
  }

  .ourteam-section .ourteam-content1 .text1 .name,
  .ourteam-section .ourteam-content2 .text2 .name {
    text-align: end;
  }
  /* contact us section */
  .contactus-section .contactus-text {
    font-size: 20px;
    padding-top: 15px;
  }

  .contactus-section p {
    font-size: 15px;
    padding: 0 20px;
  }

  .contactus-section .socialicons {
    gap: 15px;
    margin-top: 15px;
  }

  .contactus-section .socialicons a img {
    width: 35px;
    height: 35px;
  }

  .contactus-section .map-container {
    margin-top: 20px;
  }

  /* footer section */
  .footer-section {
    font-size: 15px;
    padding: 15px;
    text-align: center;
  }
}
@media (min-width: 769px) and (max-width: 1025px) {
  .navbarsection .navpart1 {
    margin-left: 40px;
  }

  .navbarsection .navpart2 {
    margin-right: 40px;
    gap: 35px;
  }
  .navbarsection .navpart2 a {
    font-size: 18px;
  }
  /* hero section */
  .hero-section {
    height: 90vh;
    margin-top: 70px;
  }

  .hero-section .hero-text {
    align-items: center;
    justify-content: center;
    text-align: center;
  }

  .hero-section .hero-text h1 {
    font-size: 40px;
    margin-bottom: 10px;
  }

  .hero-section .hero-text p {
    font-size: 20px;
    width: 30%;
    padding: 7px;
  }
  /* About us section */
  .aboutus-section .aboutus-text {
    font-size: 22px;
    width: 90%;
    margin-top: 40px;
  }

  .aboutus-section .aboutus-content {
    flex-direction: row;
    align-items: center;
    height: auto;
    gap: 30px;
    padding: 20px 10px;
  }

  .aboutus-section .aboutus-content .aboutusp1,
  .aboutus-section .aboutus-content .aboutusp2 {
    width: 90%;
    padding: 15px;
  }

  .aboutus-section .aboutus-content .aboutusp1 {
    font-size: 15px;
    text-align: justify;
    margin-left: 10px;
  }

  .aboutus-section .aboutus-content .aboutusp2 {
    margin-right: 45px;
    justify-content: center;
  }

  .aboutus-section .aboutus-content .aboutusp2 .youtube-video {
    width: 100%;
  }
  /* our team section */
  .ourteam-section .ourteam-text {
    font-size: 22px;
    padding-top: 20px;
  }

  .ourteam-section .ourteam-content1,
  .ourteam-section .ourteam-content2 {
    height: auto;
    padding: 20px 40px;
    flex-direction: row;
    align-items: center;
  }
  .ourteam-section .ourteam-content2 {
    flex-direction: row-reverse;
  }

  .ourteam-section .ourteam-content1 .img1 img {
    width: 280px;
    height: auto;
    padding: 10px 0;
  }

  .ourteam-section .ourteam-content2 .img2 img {
    width: 260px;
    height: auto;
    padding: 10px 0;
    margin-left: 70px;
  }

  .ourteam-section .ourteam-content1 .text1,
  .ourteam-section .ourteam-content2 .text2 {
    padding: 0;
    margin-top: 10px;
  }
  .ourteam-section .ourteam-content2 .text2 {
    margin-left: 0;
  }

  .ourteam-section .ourteam-content1 .text1 h2,
  .ourteam-section .ourteam-content2 .text2 h2 {
    font-size: 20px;
  }

  .ourteam-section .ourteam-content1 .text1 p,
  .ourteam-section .ourteam-content2 .text2 p {
    font-size: 15px;
    line-height: 1.2;
    padding-right: 0;
  }

  .ourteam-section .ourteam-content1 .text1 h3,
  .ourteam-section .ourteam-content2 .text2 h3 {
    font-size: 16px;
  }
  /* Contact Us Section */
  .contactus-section .contactus-text {
    font-size: 22px;
    padding-top: 15px;
  }

  .contactus-section p {
    font-size: 15px;
    padding: 0 25px;
  }

  .contactus-section .socialicons {
    gap: 18px;
    margin-top: 18px;
  }

  .contactus-section .socialicons a {
    font-size: 28px;
  }

  .contactus-section .map-container {
    margin-top: 20px;
  }

  /* Footer Section */
  .footer-section {
    font-size: 16px;
    padding: 18px;
    text-align: center;
  }
}
